sparkcrawlDocs

Read organization job, page and cost totals

GET
/api/v1/usage

Authorization

bearerAuth
headerAuthorizationBearer <sc_live_<43 characters>>

Organization API key created at /app/api. Scopes: scrape, crawl, search, research. The secret is shown once.

Response Body

Tenant usage

application/json
  1. response
usage?
Example Request
curl -X GET 'https://sparkcrawl.com/api/v1/usage'
Example Response
{  "usage": {    "jobs": 0,    "pages": 0,    "upstreamCostUsd": 0,    "customerChargeUsd": 0  }}